// font sizes only!

.h1 {
    margin-bottom: var(--h1Margin, 20px);
}
.h2 {
    margin-bottom: var(--h2Margin, 20px);
}
.h3 {
    margin-bottom: var(--h3Margin, 20px);
}
.h4 {
    margin-bottom: var(--h4Margin, 8px);
}
.h5 {
    margin-bottom: var(--h5Margin, 8px);
}
.h6 {
    margin-bottom: var(--h6Margin, 8px);
}
.j7 {
    margin-bottom: var(--h7Margin, 8px);
}

